<template>
    <v-layout row>
      <v-flex class="hidden-xs-only" xs8 offset-xs2>
          <HistoryCard :application="application" />
      </v-flex>
      <v-flex class="hidden-sm-and-up" xs12>
          <HistoryCard :application="application" />
      </v-flex>
    </v-layout>
</template>

<script>
import HistoryCard from './HistoryCard'
export default {
  name: 'HistoryView',
  props: ['application'],
  components: { HistoryCard }
}
</script>